{
	"asi_1": {
		"definition": "asi",
		"x": 128,
		"y": -64,
		"root": true
	},
	"asi_2": {
		"definition": "asi",
		"x": 128,
		"y": -32,
		"root": false
	},
	"asi_3": {
		"definition": "asi",
		"x": 128,
		"y": 0,
		"root": false
	},
	"asi_4": {
		"definition": "asi",
		"x": 128,
		"y": 32,
		"root": false
	},
	"asi_5": {
		"definition": "asi",
		"x": 128,
		"y": 64,
		"root": false
	},
	"asi_6": {
		"definition": "asi",
		"x": 128,
		"y": 96,
		"root": false
	},
	"no_armor": {
		"definition": "no_armor",
		"x": -160,
		"y": -64,
		"root": false
	},
	"light_armor": {
		"definition": "light_armor",
		"x": -128,
		"y": -64,
		"root": false
	},
	"medium_armor": {
		"definition": "medium_armor",
		"x": -96,
		"y": -64,
		"root": false
	},
	"heavy_armor": {
		"definition": "heavy_armor",
		"x": -64,
		"y": -64,
		"root": false
	},
	"savage_attacker": {
		"definition": "savage_attacker",
		"x": -160,
		"y": -32,
		"root": true
	},
	"long_arms": {
		"definition": "long_arms",
		"x": -128,
		"y": -32,
		"root": true
	},
	"observant": {
		"definition": "observant",
		"x": -96,
		"y": -32,
		"root": true
	},
	"durable": {
		"definition": "durable",
		"x": -64,
		"y": -32,
		"root": true
	},
	"barbarian": {
		"definition": "barbarian",
		"x": -160,
		"y": 32,
		"root": false
	},
	"blind_rage": {
		"definition": "blind_rage",
		"x": -160,
		"y": 64,
		"root": false
	},
	"veganism": {
		"definition": "veganism",
		"x": -160,
		"y": 96,
		"root": false
	},
	"fighter": {
		"definition": "fighter",
		"x": -128,
		"y": 32,
		"root": false
	},
	"comeback_kid": {
		"definition": "comeback_kid",
		"x": -128,
		"y": 64,
		"root": false
	},
	"hammer_hands": {
		"definition": "hammer_hands",
		"x": -128,
		"y": 96,
		"root": false
	},
	"rogue": {
		"definition": "rogue",
		"x": -96,
		"y": 32,
		"root": false
	},
	"ninja_training": {
		"definition": "ninja_training",
		"x": -96,
		"y": 64,
		"root": false
	},
	"jump_scare": {
		"definition": "jump_scare",
		"x": -96,
		"y": 96,
		"root": false
	},
	"paladin": {
		"definition": "paladin",
		"x": -64,
		"y": 32,
		"root": false
	},
	"zealotry": {
		"definition": "zealotry",
		"x": -64,
		"y": 64,
		"root": false
	},
	"inner_wolf": {
		"definition": "inner_wolf",
		"x": -64,
		"y": 96,
		"root": false
	},
	"cleric": {
		"definition": "cleric",
		"x": -32,
		"y": 32,
		"root": false
	},
	"invigorating_shout": {
		"definition": "invigorating_shout",
		"x": -32,
		"y": 64,
		"root": false
	},
	"proselytizer": {
		"definition": "proselytizer",
		"x": -32,
		"y": 96,
		"root": false
	},
	"sorcerer": {
		"definition": "sorcerer",
		"x": 0,
		"y": 32,
		"root": false
	},
	"leg_day": {
		"definition": "leg_day",
		"x": 0,
		"y": 64,
		"root": false
	},
	"ultracharge": {
		"definition": "ultracharge",
		"x": 0,
		"y": 96,
		"root": false
	},
	"warlock": {
		"definition": "warlock",
		"x": 32,
		"y": 32,
		"root": false
	},
	"leaching_hex": {
		"definition": "leaching_hex",
		"x": 32,
		"y": 64,
		"root": false
	},
	"hermal_patron": {
		"definition": "hermal_patron",
		"x": 32,
		"y": 96,
		"root": false
	},
	"wizard": {
		"definition": "wizard",
		"x": 64,
		"y": 32,
		"root": false
	},
	"big_brain": {
		"definition": "big_brain",
		"x": 64,
		"y": 64,
		"root": false
	},
	"gt_ptsd": {
		"definition": "gt_ptsd",
		"x": 64,
		"y": 96,
		"root": false
	}
}